.headerH2 {
    color: #646566;
    margin: 0;
    padding: .6em .3em .3em .3em;
    font-size: 1.2em;
}

.headerH6 {
    color: #646566;
    padding: .3em .3em .6em .3em;
    font-size: .9em;
    margin: 0;
}

.listElement{
    background: white;
    padding: 2px;
    margin: .5em;
    border-radius: 0.4em;
    border: 1px solid #6dbcc7;
}
.listElement:hover{
    background: #dfe9f1;
    list-style: none;
    color: white;
}

.link:hover {
    text-decoration: none;
}

.listElementContainer {
    background: white;
    display: flex;
    flex-direction: row;
}

.listColumn {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    width: 45%;
    padding-bottom: 1em;
    margin: 0 3% 0 3%;
}

.listContainer {
    width: 100%;
    background-color: white;
    overflow: auto;
    max-height: 25em;
    justify-content: center;
}





/* SCROLLBAR */
/* width */
::-webkit-scrollbar {
    width: 10px;
}
/* Track */
::-webkit-scrollbar-track {
    background: white;
    border-radius: 1em;
}
/* Handle */
::-webkit-scrollbar-thumb {
    background: #3674ad;
    border-radius: 1em;
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #6dbcc7;
}